'use strict';

var angular = require('angular');
require('uiRouter');
require('./modules');
require('./services/WarrantService');

var module = angular.module('warrant');

module.run(function(AppConfig, WarrantService) {
  AppConfig.addSetItem({
    text: '授权信息',
    state: 'warrant',
    order: 9
  });

  WarrantService.updateWarrantStatus();
});
